[Interface]
Address = 10.0.0.10/24
PrivateKey = sBw+SdET8FfUNt33dzQCTFpIGvxO2goQPxhTnNDOiU0=

[Peer]
PublicKey = RfSf1t7hyBgDMsRPpqzUADfWMjru7/uwFRgPfoUKkAY=
Endpoint = freedombox.be:51820
AllowedIPs = 10.0.0.1/32
